Subject: Re: GCC 2.95.3-1 available for testing
From: Jason Tishler <[email-masked]>
To: [email-masked]
Date: Fri, 23 Mar 2001 10:37:20 -0500

Chris,

On Thu, Mar 22, 2001 at 09:44:52PM -0500, Christopher Faylor wrote:
> Please test this out ASAP and report problems here.

I just reconfigured and rebuilt PostgreSQL 7.1beta6 and Python 2.1b1.
Both continue to build OOTB and pass all (expected) regression tests.

> Another change is that /usr/include/w32api is now searched automatically
> unless -mno-win32 is specified.  This seemed like the best compromise in
> behavior given the problems that occur when this directory is not
> searched by default.  You still need to specify -mwin32 to get implicit
> Windows defines.

Due to the above, one no longer needs to configure Python using:

    CC='gcc -mwin32' configure ...
    ^^^^^^^^^^^^^^^^

anymore.

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple